/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "0Q6-Bh-MTT"; */
"0Q6-Bh-MTT.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "1pN-Ur-Lld"; */
"1pN-Ur-Lld.title" = "Speech";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "58C-RD-yAz"; */
"58C-RD-yAz.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "7Vk-De-hwk"; */
"7Vk-De-hwk.title" = "Show Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "9gi-NG-g1x"; */
"9gi-NG-g1x.title" = "Paste";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "BJs-o3-jGu"; */
"BJs-o3-jGu.title" = "Find and Replace…";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "BWc-EN-eOf"; */
"BWc-EN-eOf.title" = "Main Menu";

/* Class = "NSButtonCell"; title = "Launch CleanMyMac"; ObjectID = "Biu-Ej-k2h"; */
"Biu-Ej-k2h.title" = "Launch CleanMyMac";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "DZb-h0-zFM"; */
"DZb-h0-zFM.title" = "Jump to Selection";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "FfT-gF-zKf"; */
"FfT-gF-zKf.title" = "Edit";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "HV2-iE-PPl"; */
"HV2-iE-PPl.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "JWp-yv-GeQ"; */
"JWp-yv-GeQ.title" = "Find";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "KEF-mM-JvQ"; */
"KEF-mM-JvQ.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "KQk-Go-WKY"; */
"KQk-Go-WKY.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "LYK-TP-2Aj"; */
"LYK-TP-2Aj.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "NLQ-eo-y1v"; */
"NLQ-eo-y1v.title" = "Надати відгук...";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "NZk-q7-Fec"; */
"NZk-q7-Fec.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "NnO-HD-Uyi"; */
"NnO-HD-Uyi.title" = "Find…";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "ORh-ku-0Oy"; */
"ORh-ku-0Oy.title" = "Make Lower Case";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "P0M-d0-wRc"; */
"P0M-d0-wRc.title" = "Preferences";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "PTN-ey-8MC"; */
"PTN-ey-8MC.title" = "Make Upper Case";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "PXC-u1-8SD"; */
"PXC-u1-8SD.title" = "Speech";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "Ql4-D5-tL5"; */
"Ql4-D5-tL5.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "SBy-j4-cNn"; */
"SBy-j4-cNn.title" = "Use Selection for Find";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "T0h-P2-8Cq"; */
"T0h-P2-8Cq.title" = "Spelling";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "UvB-ts-zrY"; */
"UvB-ts-zrY.title" = "Copy";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "WM1-y5-EK7"; */
"WM1-y5-EK7.title" = "Transformations";

/* Class = "NSButtonCell"; title = "Launch at login"; ObjectID = "WbX-9g-xS1"; */
"WbX-9g-xS1.title" = "Launch at login";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "Zec-KW-5vp"; */
"Zec-KW-5vp.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "asT-S3-aJh"; */
"asT-S3-aJh.title" = "Cut";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "d0T-KU-5gw"; */
"d0T-KU-5gw.title" = "Redo";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "dgX-hi-Cn4"; */
"dgX-hi-Cn4.title" = "Select All";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "fCy-kG-4YX"; */
"fCy-kG-4YX.title" = "Check Spelling While Typing";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "gAB-pE-XQJ"; */
"gAB-pE-XQJ.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "iOg-ip-1dy"; */
"iOg-ip-1dy.title" = "Завершити";

/* Class = "NSMenuItem"; title = "About CleanMyMac Menu"; ObjectID = "jnk-Ma-hPM"; */
"jnk-Ma-hPM.title" = "Про Меню CleanMyMac";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "kZo-FS-Kab"; */
"kZo-FS-Kab.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "lIt-Q6-a75"; */
"lIt-Q6-a75.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "m2y-Uu-8Cb"; */
"m2y-Uu-8Cb.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "nEs-f0-Iir"; */
"nEs-f0-Iir.title" = "Delete";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "oX8-XF-jT5"; */
"oX8-XF-jT5.title" = "Check Grammar With Spelling";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "pQc-tD-Dby"; */
"pQc-tD-Dby.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "pUv-gt-vmU"; */
"pUv-gt-vmU.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "paZ-PX-XqT"; */
"paZ-PX-XqT.title" = "Find Previous";

/* Class = "NSMenu"; title = "Find"; ObjectID = "r7r-30-4NK"; */
"r7r-30-4NK.title" = "Find";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "scw-mg-iRt"; */
"scw-mg-iRt.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "ts6-y0-Rpm"; */
"ts6-y0-Rpm.title" = "Capitalize";

/* Class = "NSWindow"; title = "Window"; ObjectID = "uAn-Ri-LZo"; */
"uAn-Ri-LZo.title" = "Window";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "w36-7f-OVc"; */
"w36-7f-OVc.title" = "Параметри…";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "wR8-P0-0uP"; */
"wR8-P0-0uP.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "xTN-ef-Fl1"; */
"xTN-ef-Fl1.title" = "Undo";
